/*
** 1998-05-25 -	Header for the DirPane formatting module.
*/

const gchar *	dpf_get_content_name(DPContent content);
DPContent	dpf_get_content_from_name(const gchar *name);
const gchar *	dpf_get_content_title(DPContent content);

void		dpf_set_default_format(DpCFmt *fmt, DPContent content);
void		dpf_init_defaults(CfgInfo *cfg);

gint		dpf_format_column(MainInfo *min, DirPane *dp, DirRow *line, guint column, gchar *out);
void		dpf_post_format_row(MainInfo *min, DirPane *dp, gint row);
void		dpf_format_colors_row(DirPane *dp, gint row);
